/* colors */
/* Basic Starter */
body, html {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}
@media only screen and (max-width: 768px) {
  body, html {
    line-height: 24px;
  }
}
section, .container {
  width: 100%;
}
.full-height {
  height: 100%;
}
.centered {
  text-align: center;
}
.tabled {
  display: table;
}
.tabled-cell {
  display: table-cell;
  vertical-align: middle;
}
.white {
  background: #fff;
}
@media only screen and (min-width: 769px) {
  .mobile {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .desktop {
    display: none !important;
  }
}
h1, h2, h3, h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin-bottom: 30px;
}
h2 {
  line-height: 1.3;
}
h4 {
  font-size: 20px;
}
p {
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  p {
    margin-top: 0 !important;
  }
}
ul, ol {
  margin-left: 25px;
  margin-bottom: 30px;
}
li {
  margin-bottom: 10px;
}
a {
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  /* ...and now for the proper property */
  color: #d33;
}
a:hover {
  color: #d33;
}
a.btn.btn-primary, .ja-button, .gform_button {
  display: inline-block !important;
  padding: 15px 30px !important;
  font-size: 18px;
  border-radius: 50px;
  background-color: #fff;
  color: #d33;
  border: 2px solid #d33;
  text-shadow: none;
  margin: 0;
}
a.btn.btn-primary:hover, .ja-button:hover, .gform_button:hover {
  background-color: #d33;
  color: #fff;
}
a.btn.btn-primary.reverse, .ja-button.reverse, .gform_button.reverse {
  background-color: #d33;
  color: #fff;
}
a.btn.btn-primary.reverse:hover, .ja-button.reverse:hover, .gform_button.reverse:hover {
  background-color: #fff;
  color: #d33;
}
@media only screen and (max-width: 768px) {
  a.btn.btn-primary, .ja-button, .gform_button {
    margin-bottom: 30px;
  }
}
img {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
@keyframes come-in {
  to {
    transform: translateY(0);
  }
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  margin-top: 40px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video_inline {
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  .video_inline {
    margin-bottom: 40px;
  }
}
/* */
.container {
  position: relative;
}
.container .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url('../images/gradient.png');
  background-position: top left;
  background-repeat: repeat-x;
}
.container .row {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}
.container .row .breadcrumb {
  padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style: none;
  background-color: transparent;
  border-radius: 0px;
  font-size: 14px;
}
.container .row .breadcrumb a {
  color: #d33;
  text-decoration: none;
}
.container.topbar {
  padding: 30px 0;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-position: top right;
}
@media only screen and (max-width: 768px) {
  .container.topbar {
    padding: 30px 10px;
  }
}
.container.topbar.mobile {
  height: 100%;
}
.container.topbar img.logo {
  width: 100%;
  max-width: 200px;
  margin: 0;
}
@media only screen and (max-width: 768px) {
  .container.topbar img.logo {
    max-width: 160px;
    margin-left: -10px;
    margin-top: -10px;
  }
}
.container.topbar h1, .container.topbar h2, .container.topbar h3, .container.topbar h4 {
  color: #fff;
}
.container.topbar h1 {
  font-size: 52px;
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .container.topbar h1 {
    font-size: 44px;
    margin-top: 60px;
  }
}
.container.topbar p {
  color: #fff;
  text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
  font-weight: 400;
}
.container.topbar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}
.container.topbar ul li {
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  margin: 0;
}
.container.topbar ul li a {
  font-size: 16px;
  color: #fff;
}
.container.topbar ul li a:hover {
  color: #fff;
}
.container.topbar ul li.red {
  color: #fff;
  font-weight: 400;
}
.container.topbar ul.page > li > a {
  color: #333;
}
.container.topbar ul.page > li > a:hover {
  color: #333;
}
.container.topbar ul.page li.red {
  color: #d33;
}
.container.topbar .menu-main-menu-container {
  float: right;
  position: relative;
  z-index: 9999;
}
.container.topbar ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #333;
  padding: 10px 0 13px;
  border-radius: 5px;
}
.container.topbar ul ul::before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  left: 20px;
  margin-left: -10px;
  margin-top: -26px;
  border: 10px solid transparent;
  border-bottom: 10px solid #333;
}
.container.topbar ul ul li {
  float: none;
  width: 280px;
  display: block;
}
.container.topbar ul ul a {
  line-height: 120%;
  padding: 10px 15px;
  background: #333;
}
.container.topbar ul ul ul {
  top: 0;
  left: 100%;
}
.container.topbar ul li:hover > ul {
  display: block;
}
.container.topbar a.btn.btn-primary {
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
}
.container.topbar a.btn.btn-primary:hover {
  background-color: #fff;
  color: #d33;
}
.container.topbar a.btn.btn-primary.reverse {
  background-color: #d33;
  color: #fff;
  border: 2px solid #d33;
}
.container.topbar a.btn.btn-primary.reverse:hover {
  background-color: #fff;
  color: #d33;
  border: 2px solid #fff;
}
.container.banner {
  background-color: #d33;
  color: #fff;
  text-align: center;
  height: 400px;
}
.container.banner h1 {
  margin: 0;
}
.container.banner.no-banner {
  height: 200px;
  background-image: url('../images/banner1.png');
  background-size: cover;
  background-position: center center;
}
.container.content {
  padding: 80px;
}
@media only screen and (max-width: 768px) {
  .container.content {
    padding: 40px 10px;
    margin-top: 0 !important;
  }
}
.container.content li {
  font-weight: 500;
}
.container.Light-Grey {
  background-color: #f5f5f5;
}
.container.Light-Grey h2, .container.Light-Grey h3 {
  color: #d33;
}
.container.Dark-Grey {
  background-color: #333;
}
.container.White {
  background-color: #fff;
}
.container.White h2, .container.White h3 {
  color: #d33;
}
.container.Red {
  background-color: #d33;
  color: #fff;
}
.container.Red a.btn.btn-primary {
  background-color: #d33;
  color: #fff;
  border: 2px solid #fff;
}
.container.Red a.btn.btn-primary:hover {
  background-color: #fff;
  color: #d33;
}
.container.Red a.btn.btn-primary.reverse {
  background-color: #fff;
  color: #d33;
  border: 2px solid #fff;
}
.container.Red a.btn.btn-primary.reverse:hover {
  background-color: #d33;
  color: #fff;
}
.container.single-col .row {
  max-width: 900px;
}
.container.double-col h2 {
  margin-bottom: 40px;
}
.container.triple-col .row > div {
  padding: 0 20px;
}
@media only screen and (max-width: 768px) {
  .container.triple-col .row > div {
    margin-bottom: 60px;
  }
}
.container.triple-col h2 {
  margin-bottom: 50px;
}
.container.triple-col img {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .container.triple-col img {
    margin: 0 !important;
  }
}
.container.triple-col img.bw {
  margin-bottom: 20px;
  object-fit: cover;
  cursor: pointer;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  /* ...and now for the proper property */
}
.container.triple-col img.bw:hover {
  cursor: pointer;
  margin-top: 10px;
}
.container.footer {
  background-color: #333;
}
.container.footer img.logo {
  width: 100%;
  max-width: 200px;
}
.container.footer h4 {
  color: #fff;
}
.container.footer p {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
}
.container.footer p a {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.jsx-3318628821.eagr-header-component.eagr-header-with-rating {
  padding: 20px 35px !important;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide.news {
  font-size: 18px;
  background: #333;
  color: #fff;
  /* Center slide text vertically */
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
#sticky_nav, #sticky_nav_2 {
  background: #fff;
  padding: 20px 0;
  border-bottom: 1px solid #eee;
  top: -90px;
  display: block;
  position: fixed;
  z-index: 999;
  transition: all 0.5s ease;
}
#sticky_nav .row, #sticky_nav_2 .row {
  padding: 0 15px;
}
#sticky_nav img.logo, #sticky_nav_2 img.logo {
  width: 100%;
  max-width: 160px;
  margin: 0;
}
#sticky_nav ul, #sticky_nav_2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}
#sticky_nav ul li, #sticky_nav_2 ul li {
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  margin: 0;
}
#sticky_nav ul li a, #sticky_nav_2 ul li a {
  font-size: 16px;
  color: #333;
}
#sticky_nav ul li a:hover, #sticky_nav_2 ul li a:hover {
  color: #333;
}
#sticky_nav ul li.red, #sticky_nav_2 ul li.red {
  color: #d33;
  font-weight: 400;
}
#sticky_nav .menu-main-menu-container, #sticky_nav_2 .menu-main-menu-container {
  float: right;
  position: relative;
  z-index: 9999;
}
#sticky_nav ul ul, #sticky_nav_2 ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #333;
  padding: 10px 0 13px;
  border-radius: 5px;
}
#sticky_nav ul ul::before, #sticky_nav_2 ul ul::before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  left: 20px;
  margin-left: -10px;
  margin-top: -26px;
  border: 10px solid transparent;
  border-bottom: 10px solid #333;
}
#sticky_nav ul ul li, #sticky_nav_2 ul ul li {
  float: none;
  width: 280px;
  display: block;
}
#sticky_nav ul ul a, #sticky_nav_2 ul ul a {
  line-height: 120%;
  padding: 10px 15px;
  background: #333;
  color: #fff;
}
#sticky_nav ul ul a:hover, #sticky_nav_2 ul ul a:hover {
  color: #fff;
}
#sticky_nav ul ul ul, #sticky_nav_2 ul ul ul {
  top: 0;
  left: 100%;
}
#sticky_nav ul li:hover > ul, #sticky_nav_2 ul li:hover > ul {
  display: block;
}
#map-canvas {
  height: 400px;
  width: 100%;
  display: none;
}
/* Reset Select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #f5f5f5;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.ja-field {
  position: relative;
  display: flex;
  background: #f5f5f5;
  overflow: hidden;
  border-radius: 5px;
}
input {
  width: 100%;
  position: relative;
  z-index: 1;
  border: 1px solid #999;
  border-radius: 5px;
  padding: 10px 20px !important;
}
input[type] {
  font-size: 16px;
  line-height: 20px;
}
select {
  flex: 1;
  padding: 10px 20px;
  color: #333;
  cursor: pointer;
}
/* Arrow */
.ja-field::after, .ginput_container_select::after {
  content: '\25BC';
  position: absolute;
  top: 10px;
  right: 0;
  padding: 0 1em;
  background: #f5f5f5;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}
/* Transition */
.ja-field:hover::after, .ginput_container_select:hover::after {
  color: #333;
}
.ja-job-search label {
  display: none;
}
.ja-job-search .ja-field-container {
  float: left;
  margin: 10px;
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  .ja-job-search .ja-field-container {
    width: calc(100% - 20px);
  }
}
.ja-job-search .ja-field-container:nth-child(5) {
  width: calc(100% - 20px);
}
.ja-job-search .ja-field {
  width: 100%;
}
.ja-job-search .ja-submit {
  text-align: center;
}
.ja-job-search .ja-submit input {
  width: auto;
  margin: 20px auto 40px;
}
.ja-pager a {
  margin-right: 10px;
}
.ja-pager-summary {
  display: none !important;
}
.current-page {
  margin-right: 10px;
}
.ja-job-list .job, .ja-job-details .job {
  margin-bottom: 40px;
  padding: 30px;
  background-color: #f5f5f5;
}
.ja-job-list h2, .ja-job-details h2 {
  margin-bottom: 20px !important;
}
.ja-job-list ul.classifications, .ja-job-details ul.classifications {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.ja-job-list ul.classifications li, .ja-job-details ul.classifications li {
  display: inline-block;
  margin-right: 10px;
  opacity: 0.7;
}
.ja-job-list ul.classifications li:before, .ja-job-details ul.classifications li:before {
  content: '\ffed';
}
.ja-job-details .back-link {
  display: block;
  margin: 30px 0;
}
.ja-job-details .apply {
  text-align: center;
}
.ja-job-details input.ja-button {
  text-align: center;
  width: auto !important;
  margin: 0px auto 40px;
}
.gform_wrapper {
  margin: 0 0 20px 0 !important;
}
@media only screen and (max-width: 768px) {
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
  }
}
.gform_wrapper ul li.gfield {
  margin-top: 0 !important;
  margin-bottom: 15px !important;
}
.ginput_container_select {
  position: relative;
}
.gform_footer {
  text-align: center;
  margin-top: -96px !important;
}
@media only screen and (max-width: 768px) {
  .gform_footer {
    margin-top: 0 !important;
  }
}
.cd-primary-nav-trigger {
  width: 100px;
  padding-left: 0;
  background-color: transparent;
  height: 30px;
  line-height: 30px;
  right: 0;
  top: 10px;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-primary-nav-trigger.alt {
  top: 35px;
}
.cd-primary-nav-trigger.alt .cd-menu-icon {
  background-color: #333;
}
.cd-primary-nav-trigger.alt .cd-menu-icon::before, .cd-primary-nav-trigger.alt .cd-menu-icon::after {
  background-color: #333;
}
.cd-primary-nav-trigger.alt .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger.alt-2 {
  top: 35px;
}
.cd-primary-nav-trigger.alt-2 .cd-menu-icon {
  background-color: #333;
}
.cd-primary-nav-trigger.alt-2 .cd-menu-icon::before, .cd-primary-nav-trigger.alt-2 .cd-menu-icon::after {
  background-color: #333;
}
.cd-primary-nav-trigger.alt-2 .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger.alt-2 .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger.alt-2 .cd-menu-icon.is-clicked::after {
  background-color: #fff;
}
.cd-primary-nav {
  background-color: #333;
  text-align: left;
  padding-top: 80px;
  z-index: 99;
}
.cd-primary-nav ul.mobile-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.cd-primary-nav ul.mobile-menu li {
  border-bottom: 1px solid #555;
  margin: 0;
}
.cd-primary-nav ul.mobile-menu li a {
  font-size: 17px;
  display: block;
  padding: 10px 20px 15px;
  color: #fff;
}
.cd-primary-nav ul.mobile-menu li a:hover {
  text-decoration: none;
}
.cd-primary-nav ul.mobile-menu li ul {
  display: none;
  margin: 0;
  padding-left: 25px;
  background-color: #555;
  list-style: none;
}
.cd-primary-nav ul.mobile-menu li ul li a {
  display: block;
}
.cd-primary-nav .social {
  padding: 20px;
}
.cd-primary-nav .social img {
  width: 40px;
  margin-right: 5px;
  margin-bottom: 0;
}
.cd-primary-nav .social a {
  padding: 0;
}
.cd-primary-nav .phone {
  color: #fff;
  padding-left: 20px;
}
